:root {
    --font-primary: Aeonik, ApexNew, Arial, sans-serif !important;
    --font-secondary: SpursRegular, Aeonik, ApexNew, Arial, sans-serif !important;
}

/***********\
    Fonts    
\***********/

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-Regular.woff2') format('woff2'),
        url('font/Aeonik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-RegularItalic.woff2') format('woff2'),
        url('font/Aeonik-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-Medium.woff2') format('woff2'),
        url('font/Aeonik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-MediumItalic.woff2') format('woff2'),
        url('font/Aeonik-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-Bold.woff2') format('woff2'),
        url('font/Aeonik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-BoldItalic.woff2') format('woff2'),
        url('font/Aeonik-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-Black.woff2') format('woff2'),
        url('font/Aeonik-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('font/Aeonik-BlackItalic.woff2') format('woff2'),
        url('font/Aeonik-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

/*************\
    Elements    
\*************/

h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: var(--font-primary);
}

h1,
.h1 {
    font-size: 76px;
    font-weight: bold;
    line-height: 67px;
}

@media screen and (max-width: 1199px) {
    h1,
    .h1 {
        font-size: 57px;
        font-weight: bold;
        line-height: 50px;
    }
}

h2,
.h2 {
    font-size: 57px;
    font-weight: bold;
    line-height: 50px;
}

@media screen and (max-width: 1199px) {
    h2,
    .h2 {
        font-size: 43px;
        font-weight: bold;
        line-height: 38px;
    }
}

h3,
.h3 {
    font-size: 43px;
    font-weight: bold;
    line-height: 38px;
}

@media screen and (max-width: 1199px) {
    h3,
    .h3 {
        font-size: 32px;
        font-weight: bold;
        line-height: 27px;
    }
}

h4,
.h4 {
    font-size: 32px;
    font-weight: bold;
    line-height: 27px;
}

@media screen and (max-width: 1199px) {
    h4,
    .h4 {
        font-size: 24px;
        font-weight: bold;
        line-height: 21px;
    }
}

h5,
.h5 {
    font-size: 24px;
    font-weight: bold;
    line-height: 21px;
}

p,
.p {
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
}

a {
    text-decoration: underline;
}

/************\
    Buttons    
\************/

/* Normal Button */
.btn,
input[type="button"] {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 43px !important;
    text-decoration: none;
    text-transform: inherit;
    white-space: nowrap;
}

/************\
    Inputs    
\************/

/* Text Field */
.form-group .form-control {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
}

.form-group label {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    text-transform: inherit;
}

.form-group .form-control-static {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
    text-transform: inherit;
}

/* Text Field Placeholder */
::placeholder {
    font-family: var(--font-primary);
    font-size: 12px;
    line-height: 26px;
}

::-moz-placeholder {
    font-family: var(--font-primary);
    font-size: 12px;
    line-height: 26px;
}

:-ms-input-placeholder {
    font-family: var(--font-primary);
    font-size: 12px;
    line-height: 26px;
}

:-moz-placeholder {
    font-family: var(--font-primary);
    font-size: 12px;
    line-height: 26px;
}

select {
    font-family: var(--font-primary);
    font-size: 15px;
    letter-spacing: 0.15px;
    line-height: 37px;
    text-transform: inherit;
}

select option{
    font-family: var(--font-primary);
    font-size: initial;
    letter-spacing: initial;
    line-height: initial;
}

/* Radio & Checkbox Label */
.radio label,
.radio-inline label,
.checkbox label,
.checkbox-inline label {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: inherit;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: var(--font-primary);
    font-size: 15px;
    letter-spacing: 0.15px;
    line-height: 37px;
    white-space: nowrap;
}

/***********\
    Table    
\***********/

table {
    font-family: var(--font-primary);
}

table th {
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}

table td {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px !important;
}

/************\
    Header    
\************/

/* Search Bar Input */
#masthead .elm04Input {
    font-family: var(--font-primary);
    font-size: 12px;
    line-height: 26px;
}

/* Header - Favourite Quantity */
.elm299FavouriteQty {
    font-family: var(--font-primary);
    line-height: 20px;
}

/* Header - Basket Quantity */
.elm261BasketQty {
    font-family: var(--font-primary);
    line-height: 20px;
}

/* Header Tab Labels */
.elm316norm {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: normal;
    line-height: var(--tab-height);
    text-transform: inherit;
}

.elm316norm:hover,
.elm316norm:active,
.elm316norm:focus {
    text-decoration: initial;
}

/* Megamenu Title */
.elm316colHeader div {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    line-height: 13px;
    text-transform: inherit;
}

/* Megamenu Link */
.elm316colLinks a {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    text-decoration: inherit;
    text-transform: inherit;
}

/* Megamenu Link Hover */
.elm316colLinks a:hover {
    text-decoration: underline;
}

/* Megamenu Featured Column Title */
.elm316dropInner .spTextbox h2 a {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-decoration: underline !important;
    text-transform: none;
}

/* Megamenu Featured Column Description */
.elm316dropInner .spTextbox p a {
    font-family: var(--font-primary);
    font-size: 14px;
    line-height: 14px;
    text-decoration: inherit;
    text-transform: inherit;
}

/* Hamburger Menu - Links */
.elm317norm {
    font-family: var(--font-primary) !important;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 45px;
    text-transform: inherit;
}

/* Hamburger Menu - Branch Header */
.elm317branchHeader span {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: bold;
    line-height: 35px;
    text-transform: inherit;
}

/* Hamburger Menu - SubBranch Header */
.elm317subBranchTitle {
    text-transform: inherit;
}

/* Hamburger Menu - SubBranch Header */
.elm317subBranchTitle > div {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    line-height: 13px;
    text-transform: inherit;
}

/* Hamburger Menu - SubBranch Link */
.elm317subBranchLink a {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    text-transform: inherit;
}

/* Megamenu Featured Column Title */
.elm316component .spTextbox h2 a {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-decoration: underline !important;
    text-transform: none;
}

/* Hamburger Menu - Account Button Text */
.accountLink span {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.16px;
    line-height: 26px;
}

/* Hamburger Menu - Favourites Button Text */
#menuBody .faveLink:after {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.16px;
    line-height: 26px;
}

/*****************\
    Popout Cart    
\*****************/

/* Popout Cart Title */
.elm112title h3 {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: 500;
    letter-spacing: -0.64px;
    line-height: 33px;
    text-transform: inherit;
}

/* Popout Cart Product Title Container */
.elm112productTitle h3 {
    line-height: 18px;
}

/* Popout Cart Product Title */
.elm112productTitle a {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.36px;
    line-height: 18px;
    text-decoration: inherit;
    text-transform: inherit;
}

/* Popout Cart Product Dimension Description */
.elm112dimDesc {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
}

/* Popout Cart Product Prices */
.elm112Price .wasprice,
.elm112Price .thenprice,
.elm112Price .nowprice {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.36px;
    line-height: 25px;
}

/* Popout Cart Total */
.elm112total {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.36px;
    line-height: 18px;
}

/**************************\
    Free Shipping Banner    
\**************************/

#FreeShippingBanner {
    font-family: var(--font-primary) !important;
}

/******************\
    Search Modal    
\******************/

/* Header */
.nxt-ac-main .nxt-ac-header {
    font-family: var(--font-primary) !important;
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: 30px;
    text-transform: inherit !important;
}

/* Popular Searches Item Text */
.nxt-ac-item .nxt-item-txt {
    font-family: var(--font-primary) !important;
    font-size: 14px !important;
    line-height: 20px;
}

/***********\
    Modal    
\***********/

/* Modal Header */
.glTitle {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: bold !important;
    line-height: 27px;
    text-transform: inherit !important;
}

/* Modal Content */
.glMainContent {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
}

/* Modal Select Label */
.dropDownRow .caption {
    font-family: var(--font-primary);
    font-size: 18px  !important;
    font-weight: 500  !important;
    line-height: 26px  !important;
    text-transform: inherit  !important;
}

/* Modal Select Label */
.gePopupsContainer select {
    font-family: var(--font-primary);
    font-size: 15px !important;
    letter-spacing: 0.15px;
    line-height: 37px;
    text-transform: inherit !important;
}

/* Modal Save Button (But has the class Cancel) */
.gePopupsContainer .CustomSwitcherPopup .glCancelBtn,
.gePopupsContainer .CustomWelcomePopup .backToShop {
    font-family: var(--font-primary);
    font-size: 16px !important;
    text-decoration: inherit;
    white-space: nowrap;
}

/* Modal Cancel Button */
.gePopupsContainer .CustomSwitcherPopup .Backtoshop,
.gePopupsContainer .CustomWelcomePopup .changeShipping {
    font-family: var(--font-primary);
    font-size: 16px !important;
    line-height: 43px;
    text-decoration: inherit !important;
    white-space: nowrap;
}

/************\
    Widget    
\************/

.ui-widget-content {
    font-family: var(--font-primary);
}

/***************\
    Home Page    
\***************/

/*************\
    6 Block    
\*************/

.COM00250 .catHeader h2 {
    font-family: var(--font-primary);
    font-size: 21px !important;
    font-weight: 500;
    line-height: 24px !important;    
    text-indent: 0;
    text-transform: inherit;
}

/****************************\
    Tabbed Recommendations    
\****************************/

/* Tabbed Recommendations - Tab */
button.tablinks_13378273 {
    font-family: var(--font-primary);
    font-size: 32px !important;
    font-weight: 500;
    letter-spacing: -0.64px;
    line-height: 31px;
    text-transform: inherit;
}

/* Tabbed Recommendations - Tab Mobile */
@media (max-width: 767px) {
    button.tablinks_13378273 {
        font-size: 24px !important;
        letter-spacing: -0.48px;
    }
}

/* Tabbed Recommendations - Product Card Title */
.tabbed_recs_product_name_13378273 {
    font-family: var(--font-primary);
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 26px;
}

/* Tabbed Recommendations - Product Card Title Mobile */
@media (max-width: 767px) {
    .tabbed_recs_product_name_13378273 {
        font-size: 12px !important;
        line-height: 14px;
    }
}

/* Tabbed Recommendations - Product Card Price */
.tabbed_recs_product_price_13378273 {
    font-family: var(--font-primary);
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 21px;
}

/* Tabbed Recommendations - Product Card Price Mobile */
@media (max-width: 767px) {
    .tabbed_recs_product_price_13378273 {
        font-size: 12px !important;
        line-height: 15px;
    }
}

/*****************\
    Kit Builder    
\*****************/

/* Kit Builder - Title */
.elm303title h3 {
    font-family: var(--font-primary);
    font-size: 43px;
    font-weight: 900;
    line-height: 38px;
    text-transform: uppercase;
}

/* Kit Builder - Title Mobile */
@media (max-width: 767px) {
    .elm303title h3 {
        font-size: 32px;
        letter-spacing: -0.64px;
        line-height: 33px;
    }
}

/* Kit Builder - Fullscreen Button */
#fullscreenBtn {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.36px;
    line-height: 38px;
    text-transform: uppercase;
}

/* Kit Builder - Fullscreen Button Icon */
#fullscreenBtn .glyphicon {
    line-height: inherit;
}

/* Kit Builder - Alert */
#textAlert {
    font-family: var(--font-primary);
}

/* Kit Builder - Badge Label */
#selBadge label {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 25px !important;
}

/* Kit Builder - Prices */
#elm303wasPrice .wasprice,
#elm303thenPrice .thenprice,
#elm303nowPrice .nowprice {
    font-family: var(--font-primary);
    font-size: 23px;
    font-weight: bold;
    letter-spacing: -0.46px;
    line-height: 44px;
    text-transform: inherit;
}

/* Kit Builder - Prices Mobile */
@media (max-width: 769px) {
    #elm303wasPrice .wasprice,
    #elm303thenPrice .thenprice,
    #elm303nowPrice .nowprice {
        line-height: 36px;
    }
}

/* Kit Builder - Purchase Button */
#purchaseBtn {
    font-family: var(--font-primary);
    font-size: 23px;
    font-weight: 900;
    letter-spacing: -0.46px;
    line-height: 41px !important;
    text-transform: uppercase;
}

/* Kit Builder - Purchase Button Mobile */
@media (max-width: 769px) {
    #purchaseBtn {
        font-size: 18px;
        letter-spacing: -0.36px;
        line-height: 25px;
    }
}

/*************************\
    Product Information    
\*************************/

/* Product Title */
h1.elm288_title,
h1.elm289_title,
h1.elm344_title {
    font-family: var(--font-primary);
    font-size: 24px;
    letter-spacing: -0.48px;
    line-height: 25px;
    text-transform: inherit;
}

/* Product Title Mobile */
@media screen and (max-width: 1199px) {
    h1.elm288_title,
    h1.elm289_title,
    h1.elm344_title {
        font-size: 18px;
        letter-spacing: -0.36px;
        line-height: 18px;
    }
}

/* Product Was Price */
.wasprice {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.48px;
    line-height: 25px;
    text-transform: inherit;
}

/* Product Then Price */
.thenprice {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.48px;
    line-height: 25px;
    text-transform: inherit;
}

/* Product Price */
#elm288_pricing,
#elm289_pricing,
#elm344_pricing {
    font-family: var(--font-primary);
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -0.48px;
    line-height: 25px;
    text-transform: inherit;
}

/* Product Price Mobile */
@media screen and (max-width: 1199px) {
    #elm288_pricing,
    #elm289_pricing,
    #elm344_pricing {
        font-size: 18px;
        letter-spacing: -0.36px;
    }
}

.elm206Badging a {
    text-decoration: none;
}

/* Product Badge */
.elm206PBadge,
.elm288SBadge,
.elm289PBadge,
.elm344SBadge {
    font-family: var(--font-primary);
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    line-height: 26px;
    text-decoration: none;
}

/* Product Badge */
@media (max-width: 767px) {
    .elm206PBadge,
    .elm288SBadge,
    .elm289PBadge,
    .elm344SBadge {
        font-size: 14px;
        line-height: 18px;
    }
}

/* Product Size Guide Button */
#sizeGuide {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 30px !important;
}

/* Product Size Guide Button Mobile */
@media screen and (max-width: 1199px) {
    #sizeGuide {
        font-size: 14px;
    }
}

/* Product Options - Sizes Label */
#elm288dimensions .form-group label,
#elm289dimensions .form-group label,
#elm344dimensions .form-group label {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: inherit;
}

/* Product Options - Sizes */
.elm288DivDim,
.elm289DivDim,
.elm344DivDim {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 47px;
}

/* Product Options - Personalisation Label */
.elm288persContainer .form-group label,
.elm289persContainer .form-group label,
.elm344persContainer .form-group label {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: inherit;
}

/* Product Options - Personalisation Error */
.elm344error div {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    text-align: left;
    text-transform: inherit;
}

/* Product Options - Personalisation Options */
#elm288personalisation .ui-state-default,
#elm289personalisation .ui-state-default,
#elm344personalisation .ui-state-default {
    font-family: var(--font-primary);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.15px;
    line-height: 24px;
    text-transform: inherit;
}

/* Product Options - Personalisation Options Message */
.elm288selectDimMessage,
.elm289selectDimMessage,
.elm344selectDimMessage {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 26px;
}

/* Product Options - Quantity Label */
#elm288buyContainer .form-group label,
#elm289buyContainer .form-group label,
#elm344buyContainer .form-group label {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: inherit;
}

/* Product Quantity Input Minus Button */
.elm288QtyMinusBtn,
.elm289QtyMinusBtn,
.elm344QtyMinusBtn {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.18px;
    line-height: 47px;
}

/* Product Quantity Input Value */
.elm288QtyDisplay,
.elm289QtyDisplay,
.elm344QtyDisplay {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.18px;
    line-height: 47px;
}

/* Product Quantity Input Plus Button */
.elm288QtyPlusBtn,
.elm289QtyPlusBtn,
.elm344QtyPlusBtn {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.18px;
    line-height: 47px;
}

/* Product Buy Button */
#elm288_buyButton .btn,
#elm289_buyButton .btn,
#elm344_buyButton .btn {
    font-family: var(--font-primary) !important;
    font-size: 16px !important;
    line-height: 43px !important;
    white-space: nowrap;
}

/* Product Description Title */
#elm288Description h4,
.elm288Description h4,
#elm289Description h4,
.elm289Description h4,
#elm344Description h4,
.elm344Description h4 {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
}

/* Product Description */
#elm288Description,
.elm288Description,
#elm289Description,
.elm289Description,
#elm344Description,
.elm344Description,
#elm288Description p,
.elm288Description p,
#elm289Description p,
.elm289Description p,
#elm344Description p,
.elm344Description p {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 26px;
}

/* Product Description - Delivery Button */
.elm288delBtn,
.elm289delBtn,
.elm344delBtn {
    font-family: var(--font-primary);
    font-size: 16px !important;
    font-weight: 500;
    line-height: 26px !important;
}

/* Product Description - Delivery Button Hover */
.elm288delBtn:hover,
.elm289delBtn:hover,
.elm344delBtn:hover {
    text-decoration: underline;
}

/* Product Description - UF Fields? */
.elm288_code,
.elm289_code,
.elm344_code,
.elm288_codelabel,
.elm289_codelabel,
.elm344_codelabel,
.UFfields .uf-FieldWrap,
.UFfields .uf-FieldHead,
.UFfields .uf-FieldData {
    font-family: var(--font-primary);
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 26px !important;
    text-transform: initial;
}

/* Product Description - Read More Button */
.elm288readMore,
.elm289readMore,
.elm344readMore {
    font-family: var(--font-primary);
    font-size: 16px !important;
    font-weight: 500;
    line-height: 26px !important;
    text-decoration: underline;
}

/* Product Description - Read More Button Hover */
.elm288readMore:hover,
.elm289readMore:hover,
.elm344readMore:hover {
    text-decoration: underline;
}

/* Product Description - Ask A Question */
#yotpoAsk,
#yotpoAsk span {
    font-family: var(--font-primary);
    font-size: 16px !important;
    line-height: 26px;
    text-decoration: underline;
}

/* Product Description - Description Button Mobile */
#elm288descBtn,
#elm289descBtn,
#elm344descBtn {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px !important;
    text-transform: inherit;
    white-space: nowrap;
}

/* Product Description - Ask A Question Button Mobile */
#yotpoAsk2,
#yotpoAsk2 span {
    border-bottom: none;
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: inherit;
}

/* Product Description - Delivery Button Mobile */
#mobDelReturnBtn {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px !important;
    text-transform: inherit;
    white-space: nowrap;
}

/*****************\
    Zoom Modal    
\*****************/

/* Zoom Title */
.elm288zoomTitle h1,
.elm289zoomTitle h1,
.elm344zoomTitle h1 {
    font-family: var(--font-primary);
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-transform: none;
}

/************************\
    Delivery & Returns    
\************************/

/* Delivery Accordian Header */
#accordion h3 {
    font-family: var(--font-primary) !important;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-transform: none;
}

/* Delivery Accordian Header */
#accordion table {
    font-family: var(--font-primary) !important;
}

/****************\
    Size Guide    
\****************/

.mensNikebtn,
.womensshortsbtn,
.mensjoggersbtn,
.mensshortsbtn,
.womensNikebtn,
.kidsNikebtn,
.lkNikebtn,
.babyNikebtn,
.menstopsbtn,
.mensjoggersbtn,
.womenstopsbtn,
.menscyclingbtn,
.womenscyclingbtn {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 37px;
    text-decoration: inherit !important;
    text-transform: inherit !important;
}

#sizingGuide .nav-pills > li > a {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 37px;
    text-decoration: inherit;
    text-transform: inherit;
}

/*************************\
    Product Player Page    
\*************************/

/********************\
    Player Profile    
\********************/

/* Player Text */
#profile-player-text h1 {
    font-family: var(--font-primary) !important;
    font-size: 32px !important;
    font-weight: 500 !important;
    line-height: 33px !important;
}

/* Player Text */
#profile-player-text h4,
#profile-player-text p {
    font-family: var(--font-primary) !important;
    font-size: 16px !important;
    font-style: initial !important;
    font-weight: normal !important;
    line-height: 26px !important;
    text-align: left !important;
}

/*****************************\
    Shop By Player Carousel    
\*****************************/

/* Shop By Player Carousel Title */
#profile-player-shop h1 {
    font-family: var(--font-primary);
    font-size: 32px !important;
    letter-spacing: -0.64px !important;
    line-height: 33px !important;
    text-transform: inherit !important;
}

/***********************\
    You May Also Like    
\***********************/

/* You May Also Like Title */
.elmrelTitle h3 {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: 500;
    letter-spacing: -0.64px;
    line-height: 33px;
    text-transform: inherit;
}

/* You May Also Like Title Mobile */
@media (max-width: 767px) {
    .elmrelTitle h3 {
        font-size: 20px !important;
        letter-spacing: -0.4px;
        line-height: inherit !important;
    }
}

/* You May Also Like - Product Card Description */
.elmrelDesc {
    text-transform: inherit;
}

/* You May Also Like - Product Card Description */
.elmrelDesc a {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold !important;
    line-height: 26px;
}

/* You May Also Like - Product Card Price */
.elmrelPriceWrapper .elmrelPrice {
    font-family: var(--font-primary);
    font-size: 18px;
    line-height: 21px;
}

/* You May Also Like - Product Card Buy Button */
.elmrelButton {
    text-transform: capitalize;
}

/*****************\
    Quick Info     
\*****************/

/* Quick Info Title */
.qiProdTitle {
    font-family: var(--font-primary);
    font-size: 24px;
    letter-spacing: -0.48px;
    line-height: 25px;
    text-transform: inherit;
}

/* Quick Info Price */
.qinowprice {
    font-family: var(--font-primary);
    line-height: 25px;
}

/* Quick Info Link */
.qiProdLink a {
    font-family: var(--font-primary);
    text-transform: initial;
}
/* Quick Info Description */
.qiExtDesc {
    font-family: var(--font-primary);
    font-size: 24px;
    letter-spacing: -0.48px;
    line-height: 25px;
    text-transform: inherit;
}

/* Quick Info Input Labels */
.qiDim1Container label,
.qiDim2Container label,
.qiQtyDim label {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: initial;
}

/* Quick Info Input Select */
.qiDim1Container select,
.qiDim2Container select,
.qiQtyDim select {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
}

/* Quick Info Buy Button */
.qiBuyBtn {
    font-family: var(--font-primary) !important;
}

/*********************\
    Delivery Banner    
\*********************/

/* Delivery Banner - Text */
.deliveryBanner p {
    font-family: var(--font-primary);
    font-size: 32px;
    letter-spacing: -0.64px;
    line-height: 33px;
}

/* Delivery Banner - Text */
@media (max-width: 767px) {
    .deliveryBanner p {
        font-size: 16px;
        letter-spacing: -0.32px;
    }
}

/***************************\
    Recently Viewed Items    
\***************************/

/* Recently Viewed Items - Title Container */
.elm291ViewedItems .elm291title {
    text-align: left;
}

/* Recently Viewed Items - Title */
.elm291ViewedItems h4 {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: 500;
    letter-spacing: -0.64px;
    line-height: 33px;
    text-transform: inherit;
}

/****************\
    Breadcrumb    
\****************/

/* Breadcrumb - Text */
.elm03BreadCrumb a {
    font-family: var(--font-primary);
    font-size: 15px;
    letter-spacing: 0;
    line-height: 15px;
    text-transform: inherit;
}

/***************\
    UI Dialog    
\***************/

/* UI Dialog - Title */
.ui-dialog .ui-dialog-title {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: bold;
    line-height: 27px;
    text-transform: inherit;
}

/* UI Dialog - Content */
.ui-dialog-content p {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 20px;
}

/*************************\
    Product Player Page    
\*************************/

/*******************\
    Cookie Banner    
\*******************/

.cookieCtlContents {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.18px;
    line-height: 28px;
}

/* Cookie Banner - Yes Button */
.cookieCtlButtons.yes {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 43px;
    font-weight: 500;
    text-transform: inherit;
}

/****************\
    Collection    
\****************/

/* Collection Buttons - Filter Button */
.elm206FilterDialogBtn {
    font-family: var(--font-primary);
    font-size: 15px;
    letter-spacing: 0.15px;
    line-height: 37px;
    text-transform: inherit;
    white-space: nowrap;
}

/* Collection Buttons - Sort Button */
#facetedSort {
    font-family: var(--font-primary);
    font-size: 15px;
    letter-spacing: 0.15px;
    line-height: 37px;
    text-transform: inherit;
}

/* Collection Buttons - Image Type Button */
.elm206ImgTypeBtn {
    font-family: var(--font-primary);
    font-size: 15px;
    letter-spacing: 0.15px;
    line-height: 37px;
    text-transform: inherit;
    white-space: nowrap;
}

/* Collection Buttons - Fast Filters */
.dy_topnav_link_swipe_container {
    font-family: var(--font-primary);
    font-size: 15px;
}

/* Collection Buttons - Fast Filters */
a.dy_topnav_link_swipe {
    font-family: var(--font-primary);
    font-size: 15px;
    letter-spacing: 0.15px;
    line-height: 37px;
    text-transform: inherit;
}

/***************\
    Accordion    
\***************/

/* Accordion - Title */
.elm206catTitle {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: 500;
    letter-spacing: -0.64px;
    line-height: 33px;
    text-transform: inherit;
}

/* Accordion - Mobile */
@media (max-width: 425px) {
    .elm206catTitle {
        font-size: 27px;
    }
}

/* Accordion - Small Mobile */
@media (max-width: 375px) {
    .elm206catTitle {
        font-size: 22px;
    }
}

.elm206h1 {
    font-size: 1.1em;
    line-height: 1.3;
}

/* Accordion - Link */
.elm206headCategory a {
    font-family: var(--font-primary);
    font-size: 18px;
    line-height: 20px;
    text-transform: inherit;
}

/*****************************\
    Collection Filter Panel    
\*****************************/

.e206PriceSlider {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
}

/* Filter Value */
.e206checkwrap .elm206FilterProfile {
    font-family: var(--font-primary);
    font-size: 16px !important;
    line-height: 37px;
    text-decoration: initial !important;
    white-space: nowrap;
}

/*****************************\
    Collection Product Grid    
\*****************************/

/* Collection Product Card Description */
.elm206Desc a {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
}


/* Collection Product Card Description Mobile */
@media (max-width: 767px) {
    .elm206Desc a {
        font-size: 14px !important;
        line-height: 18px !important;
    }
}

/* Collection Product Card Was/Then Price */
.elm206PriceVal {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
}

/* Collection Product Card Was/Then Price Mobile */
@media (max-width: 767px) {
    .elm206PriceVal {
        font-size: 12px !important;
        line-height: 10px;
    }
}

/* Collection Product Card Price */
.elm206PriceVal.elm206Price {
    font-family: var(--font-primary);
    font-size: 16px !important;
    font-weight: 500;
    line-height: 21px;
}

/* Collection Product Card Price Mobile */
@media (max-width: 767px) {
    .elm206PriceVal.elm206Price {
        font-size: 12px !important;
        line-height: 10px;
    }
}

/* Collection Product Grid Show More Button */
.elm206ShowMoreInput {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 43px;
}

/* Collection Product Grid Footer Description */
.FooterDesc p {
    font-family: var(--font-primary);
    font-size: 16px;
    letter-spacing: 0.16px;
    line-height: 23px;
}

/*****************\
    Search Page    
\*****************/

/**********\
    Cart    
\**********/

/* Cart Header Title */
.elm340_title {
    font-family: var(--font-primary);
    font-size: 35px;
    font-weight: bold;
    line-height: 41px;
}

/* Cart Basket No Product Message */
.elm340emptyMessage {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    text-align: left;
    text-transform: inherit;
}

/* Cart Product Card Product Title */
.elm340productTitle a {
    font-family: var(--font-primary);
    font-size: 24px;
    font-weight: bold;
    line-height: 25px;
}

/* Cart Product Card Product Code */
.elm340pno {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 20px;
}

/* Cart Product Card Product Price & Quantity */
.elm340priceQty {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
}

/* Cart Product Card Product Before Price */
.elm340prodBefore,
.elm340prodBefore label {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    text-align: left;
}

/* Cart Product Card Product Dimension */
.elm340dimType {
    font-family: var(--font-primary) !important;
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 25px !important;
}

/* Cart Product Card Product Dimension Value */
.elm340dimDesc {
    font-family: var(--font-primary) !important;
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 25px !important;
}

/* Cart Product Card Product Personalisation */
.elm340persList label {
    font-family: var(--font-primary) !important;
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 25px !important;
}

/* Cart Product Card Product Personalisation Value */
.elm340persList .form-control-static {
    font-family: var(--font-primary) !important;
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 25px !important;
}

/* Cart Product Card Personalisation Button */
.elm340persBtn {
    font-family: var(--font-primary);
    font-size: 16px !important;
    font-weight: bold;
    line-height: 26px !important;
    text-decoration: underline;
    text-transform: uppercase;
}

/* Cart Product Card Personalisation Button */
.elm340persBtn:hover,
.elm340persBtn:active,
.elm340persBtn:focus {
    text-decoration: underline;
}

/* Cart Product Card Product After Price */
.elm340prodSubTot {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    text-align: left;
}

/* Cart Continue Shopping Button */
#backShopping {
    font-family: var(--font-primary);
    font-size: 16px !important;
    line-height: 26px;
    text-decoration: underline !important;
    white-space: nowrap;
}

/* Cart Summary Before Price */
.elm340_totalBefore,
.elm340_totalBefore label {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}

/* Cart Summary Before Price */
.elm340_totalBefore .data-ge-basket-totals,
.elm340_totalBefore label .data-ge-basket-totals {
    text-decoration: line-through;
}

/* Cart Summary Total Price */
.elm340_totalLabel {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}

/* Cart Checkout Button */
.elm340checkoutGTMBtn .btn {
    font-family: var(--font-primary);
    font-size: 16px !important;
    line-height: 43px;
    text-decoration: inherit !important;
    text-transform: uppercase;
    white-space: nowrap;
}

/* Cart Promo Code Title */
.elm340codelabel {
    font-family: var(--font-primary);
    font-size: 14px;
    line-height: 16px;
    text-align: left;
}

/* Cart Promo Code Button */
.elm340sourceBtn {
    font-family: var(--font-primary);
    font-size: 16px !important;
    font-weight: bold;
    line-height: 47px;
    text-decoration: underline;
    text-transform: uppercase;
}

/* Cart Promo Code Button */
.elm340sourceBtn:hover,
.elm340sourceBtn:active,
.elm340sourceBtn:focus {
    text-decoration: underline;
}

/* Cart Postage Options Title */
.elm340delMethTitle {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}

/* Cart Postage Options Option */
.elm340delMeth {
    font-family: var(--font-primary);
    font-size: 18px;
    line-height: 26px;
}

.elm340delCost {
    text-align: right;
}

/****************************\
    Basket Recommendations    
\****************************/

/* Basket Recommendations */
.basket-recs {
    font-family: var(--font-primary);
}

/* Basket Recommendations Title */
.basket-recs h2 {
    font-size: 32px;
    letter-spacing: -0.64px;
    line-height: 33px;
    text-transform: inherit;
}

/* Basket Recommendations Title Mobile */
@media (max-width: 767px) {
    .basket-recs h2 {
        font-size: 20px !important;
        letter-spacing: -0.4px;
        line-height: inherit !important;
    }
}

/* Basket Recommendations Product Description */
.basket-recs .rec_name {
    font-family: var(--font-primary);
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 26px !important;
    white-space: nowrap;
}

/* Basket Recommendations Product Price */
.basket-recs .rec_price {
    font-family: var(--font-primary);
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 21px;
}

/**************\
    Checkout    
\**************/

/* Checkout Accordion Header */
.elm330Accordion h3 {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.36px;
    line-height: 27px;
    text-transform: inherit;
}

/* Checkout Error Message */
.site-inline-error {
    font-family: var(--font-primary);
    font-size: 14px;
    letter-spacing: -0.28px;
    line-height: 26px;
}

/* Checkout Back Button */
.elm330BackBtn {
    font-weight: normal;
    line-height: 43px !important;
}

/* Checkout Delivery Options Details Container */
.elm330Add,
.elm330Pickup,
.elm330HomePhone {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: normal;
    letter-spacing: -0.28px;
}

/* Checkout Delivery Options Edit Button */
.elm330delEdit .btn {
    font-weight: 400;
}

/* Checkout Delivery Options Change Button */
.elm330Link {
    font-weight: normal;
    line-height: 43px !important;
    text-decoration: inherit;
    white-space: nowrap;
}

/* Checkout Delivery Options Add Button */
.elm330AddBtn {
    font-weight: normal;
    line-height: 43px !important;
    text-decoration: inherit;
}

/* Checkout Payment Options Order Summary Container */
#elm330OrdSumDiv {
    font-size: initial
}

/**************\
    Wishlist    
\**************/

/* Wishlist Title */
.elm293headWrap h1 {
    font-family: var(--font-primary);
    font-size: 35px;
    font-weight: bold;
    letter-spacing: -0.52px;
    line-height: 41px;
    text-transform: inherit;
}

/* Wishlist Item Count */
.elm293ItemCount {
    font-family: var(--font-primary);
    font-size: 16px;
    line-height: 26px;
}

/* Wishlist Sort Button */
#elm293sort {
    font-family: var(--font-primary);
    font-size: 15px;
    font-weight: normal !important;
    letter-spacing: 0.15px;
    line-height: 37px;
    text-transform: inherit;
}

/* Wishlist Product Title Container */
.elm293productTitle {
    word-break: inherit;
}

/* Wishlist Product Title */
.elm293productTitle h3 {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
}

/* Wishlist Product Title Mobile */
@media (max-width: 767px) {
    .elm293productTitle h3 {
        font-size: 14px !important;
        line-height: 18px !important;
    }
}

/* Wishlist Product Prices */
.elm293wasPrice,
.elm293Price {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.36px;
    line-height: 27px;
}

/* Wishlist Product Dimensions */
.elm293dimensions {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.36px;
    line-height: 27px;
}

/*********\
    404    
\*********/

.container404 h1 {
    font-family: var(--font-primary);
}

/****************\
    First Team    
\****************/

/* First Team Hero Title */
#collection-hero-container div h1 {
    font-family: var(--font-primary) !important;
}

/* First Team Hero Player Card Name */
.collection-grid-item h2 {
    font-family: var(--font-primary) !important;
    line-height: 26px;
}

/* First Team Hero Player Card Number */
.collection-grid-item-textbox-number h1 {
    font-family: var(--font-primary) !important;
    line-height: 52px;
}

/*****************\
    Search Page    
\*****************/

/* Search Page Title */
.elm206h2 {
    font-family: var(--font-primary);
    text-transform: inherit;
}

.nxt-nrf-container,
.nxt-refines-container,
.nxt-results-container,
.nxt-toolbar {
    font-family: var(--font-primary);
}

.nxt-pagination-list .nxt-current,
.nxt-pagination-list a {
    font-family: var(--font-primary) !important;
    font-size: 18px !important;
    line-height: 50px !important;
    text-transform: initial;
}

/***************************\
    Single Pages - Header    

    COM00013 Contact Us
    COM00017 Terms and Conditions
    COM00024 Privacy Policy
    COM00025 Click and Collect
    COM00034 Newsletter
    COM00220 Tickets
    elm00031 Account
    elm00035 Account Address
    elm00171 Store Locator
    elm00243 Shop Details
    elm00304 Order Tracker
\***************************/

/* Title */
.headWrap h1,
.elm31headWrap h1,
.elm35h2 h1,
.elm171headWrap h1,
.elm243headWrap h1,
.elm304headWrap h1 {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: 500;
    line-height: 33px;
    text-transform: initial;
}

/******************\
    Account Page    
\******************/

/* Account Page Address Title */
.elm34title h3 {
    font-family: var(--font-primary);
}

/* Account Page Address Title */
.elm34add {
    font-family: var(--font-primary);
}

/* Account Page Address Button */
.elm234buttons .btn {
    font-family: var(--font-primary) !important;
}

/* Account Page Order History */
#elm300ordHist h2 {
    text-transform: initial;
}

.elm300ordlist td {
    font-family: var(--font-primary);
}

/******************\
    Address Page    
\******************/

.elm35maindetails h3 {
    font-family: var(--font-primary);
}

/****************\
    Contact Us    
\****************/

/* Contact Us Button Title */
.trackorder h2,
.ordered h2,
.ordering h2,
.message h2 {
    font-family: var(--font-primary);
    font-size: 24px !important;
    font-weight: 400;
    line-height: 30px !important;
    text-decoration: underline;
    text-transform: initial;
}

/*******************\
    Order Tracker    
\*******************/

/* Order Details Container */
#elm304_order_container {
    font-family: var(--font-primary);
}

.elm304despatch_history_block,
.elm304order_history_block,
.elm304order_preview {
    font-family: var(--font-primary);
}

/* Alert Container */
.alert {
    font-family: var(--font-primary);
}

/* Order Tracker Order Details Product Card Title */
.elm304productTitle {
    font-family: var(--font-primary);
    text-transform: initial;
    white-space: nowrap;
}

/* Order Tracker Order Details Product Card Title */
.elm304productTitle h3 {
    font-size: 18px;
}

/* Order Tracker Order Details Product Card Price */
.elm304price {
    font-family: var(--font-primary);
    font-size: 18px;
    line-height: 21px;
}

/*******************\
    Store Locator    
\*******************/

/* Store Locator Area List Item Title */
.elm171storefinder .list-divider {
    font-family: var(--font-primary);
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
}

/* Store Locator Postcode Input Label */
.elm171storefinder .elm171postcodebox .elm171textinput {
    font-size: 16px !important;
    line-height: 25px !important;
}

/******************\
    Shop Details    
\******************/

/* Shop Details Title */
#storeAddress h3 {
    text-transform: initial;
}

/* Shop Details Title */
#storeAddress .addLine {
    text-transform: initial;
}

/*************\
    Tickets    
\*************/

#staticPages .staticBody {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
}

/***********************\
    Click and Collect    
\***********************/

/* For some reason they need h3's to be bigger then h2's */
.staticBody h2 {
    font-family: var(--font-primary) !important;
    font-size: 18px !important;
    line-height: 26px;
}

.staticBody h3 {
    font-family: var(--font-primary);
    font-size: 22px;
    line-height: 26px;
}

/**************************\
    Terms and Conditions    
\**************************/

#staticPages div > span {
    font-size: inherit !important;
}

/************\
    Footer    
\************/

#siteInfo h3 {
    font-family: var(--font-secondary);
    font-size: 27px;
    font-weight: normal;
    letter-spacing: -0.52px;
    line-height: 41px;
}

.topFooter ul {
    text-align: left;
}

.topFooter ul li a {
    font-family: var(--font-primary);
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.36px;
    line-height: 27px;
    text-decoration: inherit;
    text-transform: inherit;
}

.topFooter ul li a:hover {
    text-decoration: underline;
}

.bottomFooter p {
    font-family: var(--font-primary);
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
}

.bottomFooter a {
    text-decoration: inherit;
}

#siteInfo .bottomFooter {
    text-align: left;
}

/* Footer - Copyright */
.copyright {
    font-family: var(--font-primary);
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
}

/***************\
    Accordion    
\***************/

/* Accordion Section Title */
.ui-accordion .ui-accordion-header {
    font-family: var(--font-primary) !important;
    text-transform: initial !important;
}

/**********************\
    Size Guide Modal    
\**********************/

/* Table Header */
.sizeTable th {
    font-family: var(--font-primary);
}

/* Dimension Buttons */
.measurebuttons div {
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 37px !important;
    text-transform: inherit;
}